apiVersion: v2

name: grafana
description: minimal-kubernetes configuration
type: application

version: 1.0.0
appVersion: "v1"
kubeVersion: ^1.8.0-0

dependencies:
- name: grafana
  version: "6.56.2"
  repository: "https://grafana.github.io/helm-charts"

